.no-support-message { display:none; }
.impress-not-supported .no-support-message { display:block; }

/* additional styles just to make things look a bit nicer */
body { background:#EBEBEB; 
	font:16px/24px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; color:#333; 
	margin:0px;
}
.step { width:940px; margin:0 auto 24px auto; 

}

#footer-bar {
	position: absolute;
	bottom: 0px;
	text-align: center;
	width: 100%;
	background-color: #555;
	height: 80px;
	font-size: 12px;
	padding-top: 10pt;
}

#footer-bar ul {
	padding-left: auto;
	padding-right: auto;
}

#footer-bar a {
	text-decoration: none;
	margin-right: 10pt;
	font-weight: 200;
}

#footer-bar a:hover {
	text-decoration: underline;
}

#footer-bar a:active, #footer-bar a{
	color: white;
}


p.verse {
	text-align: left;
	color: white;
	float: left;
	margin-right: 16pt;
}

p.verse div {
	height: 900px;
}

.micro-image {
	float: right;
	font-size: 12px;
}

.micro-image a {
	color: white;
	text-decoration: none;
}

.micro-image a:hover {
	text-decoration: underline;
	text-align: left;
}

.zoomed img {
	max-width: 70%;
}

.zoomed {
	font-size: 12px;
	font-weight: 200;
	line-height: 160%;
}

.map {
	position: relative;
}

.map a div {
	position: absolute;	
}
d